
#container{
width:760px;
margin:20px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
border:2px solid #a0a0a0;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
    background-image: url('http://www.olympicblinds.ie/Images/Layout/main-background.jpg');
}


.newStyleMail {
            font-family: Arial, Helvetica, sans-serif;
            color: #191e7b;
    text-align: justify;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #191e7b;
}

h1 {
	font-size: 197%;
}

h2 {
	font-size: 167%;
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

p, ol, ul {
	line-height: 180%;
}

p {
}

ol {
}

ul {
	
}

li.a{
	color: #ffffff;
}



blockquote {
	margin: 0;
	padding-left: 20px;
	border-left: 10px solid #E6E6E6;
	font-style: italic;
	color: #999999;
}

blockquote * {
	line-height: normal;
}

a {
	color: #191e7b;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
    height: 113px;
    width: 131px;
}

hr {
	display: none;
}

/* Header */

#header {
	width: 760px;
	height: 110px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	padding-top: 10px;
	background: url(../images/Layout/olympic-blinds-and-shutters-Logo.png) no-repeat left bottom;
    width: 291px;
	height: 90px;
}



#logo h1, #logo h2 {
	margin: 0;
	padding-left: 60px;
	font-weight: normal;
	color: #191e7b;
}

#logo h1 {
	font-weight: bold;
}

#logo h2 {
	font-size: 92%;
}

#logo a {
	text-decoration: none;
}

/* Top Menu */

#topmenu {
	float: right;
}

#topmenu ul {
	margin: 0;
	padding: 32px 0 0 0;
	list-style: none;
	line-height: normal;
    height: 20px;
}

#topmenu li {
	display: inline;
    color: #FFFFFF;
    
}

#topmenu a {
	padding: 0 15px;
	border-left: 1px solid #191e7b;
	text-decoration: none;
	font-size:115%;
    background-color: #BD292F;
}

#topmenu a:hover {
	text-decoration: underline;
}

#topmenu .first a {
	border-style: none;
    border-color: inherit;
    border-width: medium;
    background-color: #C76769;
}

/* Header 2 */

#header2 {
	width: 760px;
	height: 110px;
	margin: 0 auto;
}

.pageHeader {
  border-top: 4px solid #33434b;
  height: 95px;
  background: url(../images/Layout/Header.jpg) no-repeat;
  background-position: left top;
  /* adjusted to 920 */ }
.pageHeader h1 {
    font-family: "futura-pt", sans-serif;
    font-size: 2.25em;
    font-weight: 200;
    line-height: 2em;
    letter-spacing: 8px;
    color: white;
    text-transform: uppercase;
    padding: .5em 0 0 1em; }


#logoName {
    position: relative;
    left: 5px;
    top: 5px;
    width: 400px;
}

/* Menu */

#menu {
	float: left;
	width: 200px;
	height: 200px;
	background: url(images/img03.jpg);
}

#menu ul {
	margin: 0;
	padding: 20px 20px 0 20px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	padding: 8px 10px;
	background: url(images/img05.gif) repeat-x;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .first a {
	background: none;
}

/* Splash */

#splash {
	float: right;
	width: 50px;
	height: 200px;
}


/* Page */

#page {
	width: 760px;
	margin: 0 auto;
	padding: 30px 0;
}



/* Content */

#content {
	float: left;
	width: 480px;
	padding-left: 20px;
}

#content ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#content ul li {
	padding-left: 15px;
	background: url(../images/img08.gif) no-repeat 0 8px;
}

#content ol {
	margin-left: 0;
	padding-left: 0;
	list-style: lower-alpha inside;
}

.title {
	padding-top: 3px;
}

.content {
	padding: 20px;
	background: url(../images/img10.gif) no-repeat;
}

.twocols {
}

.twocols .col1 {
	float: left;
	width: 220px;
}

.twocols .col2 {
	float: right;
	width: 220px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 220px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 20px;
	background: #E6E6E6 url(../images/img07.gif) no-repeat right bottom;
}

#sidebar li ul {
	padding: 10px 20px;
	font-size: 92%;
}

#sidebar li li {
	margin: 0;
	padding: 5px 0;
	background: none;
	border-top: 1px dotted #CDCDCD;
}

#sidebar h2 {
	height: 30px;
	margin: 0;
	padding: 6px 0 0 10px;
	background: url(../images/img06.gif) no-repeat;
	font-size: 100%;
	font-weight: bold;
	color: #145997;
}

#sidebar h3 {
	margin: 0;
}

#sidebar p {
	margin: 0;
	line-height: normal;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

#sidebar .first {
	border: none;
}

/* Footer */

#footer-wrapper {
	height: 50px;
	padding: 20px 0;
	background: #E6E6E6;
	border-top: 10px solid #CDCDCD;
}

#footer {
	width: 760px;
	margin: 0 auto;
}

#footer p {
	margin: 0;
	line-height: normal;
}

#footer a {
	color: #666666;
}

#legal {
	float: left;
	padding: 10px 0 10px 60px;
	background: url(../images/img11.gif) no-repeat left center;
}

#links {
	float: right;
	padding: 10px 0 0 0;
}